CHIRP(1)

NAME
chirpw - A tool for programming two-way radio equipment

SYNOPSIS
chirpw [options]

DESCRIPTION
This manual page documents briefly the chirpw command.

chirpw is a tool for programming two-way radio equipment It provides a generic user interface to the programming data and process that can drive many radio models under the hood.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`--'). A summary of options is included below.

--help
    Show summary of options.

--profile
    Enable Profiling.

AUTHOR
chirpw was written by Dan Smith.

This manual page was written by Dan Smith (with help from Steve Conklin), for the Debian project (and may be used by others).